This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 318321 - battstat-applet doesn't run out of the box
battstat-applet doesn't run out of the box
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 197953
  Show dependency treegraph
 
Reported: 2007-10-04 10:50 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-02 00:17:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-04 10:50:39 EDT
Description of problem:

Complains about being unable to talk to the acpid socket.

Maybe we should remove this from the options in favor of g-p-m (or make this
start g-p-m.)

Version-Release number of selected component (if applicable):

gnome-applets-2.20.0-6.fc8
Comment 1 Matthias Clasen 2008-02-02 00:17:09 EST
battstat is gone now

Note You need to log in before you can comment on or make changes to this bug.